body, html{
	font-family: "微軟正黑體", "新細明體", "標楷體", sans-serif;
	font-size:16px;
	color: #666;
	}
	
/*=====保養系列選項====*/

.item{
	font-size:0.85em;
	color:#960;
	padding-left:10px;
	font-weight:bold;
	}

.item a{
    color: #666666;
	text-decoration: none;
	font-weight:normal;	
	}
	
.item a:hover{
	 color: #ff6632;
	 text-decoration: none;	
	 font-weight:normal;	
	}	
	
/*=====白金系列選項====*/
.textgreen{
	font-size:0.9em;
	color:#960;
	padding-left:10px;
	font-weight:bold;
	}

.textgreen a{
    color: #666666;
	text-decoration: none;
	font-weight:normal;	
	}
	
.textgreen a:hover{
	 color: #ff6632;
	 text-decoration: none;	
	 font-weight:normal;	
	}	


h4{
	display:inline-block;
	font-size:30px;
	padding:10px 30px;
	border:1px #ccc solid;
	font-weight: normal;
	}


/*=====產品內容的字====*/



.product_content{
	font-family:"微軟正黑體", "新細明體", "標楷體", sans-serif !important;	
	font-size:16px;
	line-height:1.6;	
	}
.product_content span{
	font-weight:600;
	color:#977e62;
	}	

.soldout{font-size:1.6em;
font-weight:bold;
color:#039;}

.promo{
	font-size:1.6em;
	font-weight:bold;
	color:#F00;
	}

.perorder{
	font-size:1.2em;
	font-weight:bold;
	color:#868064;

	}	
	
.buy_btn a{
	display:block;
 font-size:1em;
 color:#FFF !important; 
 text-align:center;
 line-height:2em;
 box-shadow:2px 2px 5px rgba(0,0,0,0.2);
 border-radius:8px;
 width:100px;
 background-color:#960;
 text-decoration:none;
}

.buy_btn a:hover{
 background-color:#C00;	
	}	

.house {
	font-size: 10pt;
	color: #666666;
	line-height: 1.5;


}
a:link {

	color: #666666;
	text-decoration: none;
}
a:hover {

	color: #000000;
	text-decoration: none;
}

.title {
	font-size: 10pt;
	color: #47AFA3;
	line-height: 16pt;

}
.titlespecial {
	font-size: 10pt;
	color: #FF3300;
	font-weight: bold;
}

.subtitle{
	padding:25px 0px 0px 0px;
	font-size:1.5em;
	font-weight: bold;
	color: #666666;
}


.coupontitle {
	padding:20px 0px 20px 0px;
	text-align:center;
	font-size:1.5em;
	font-weight: bold;
	color: #977e62;
}
.content {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 0.8em;
	line-height: 1.6;
	color: #666666;
}

.price{
	font-size:1.6em;
	color:#039;
	}

.note{
	font-size:14px;
	color:#900;
	line-height:1.6;
	}
.adn {
	font-size:12px;
	}

.footer{
	padding:20px 0 20px 0px;
	width:988px;
	margin:0 auto;
	text-align:center;
	border-top: 1px #CCCCCC solid;
	}
	
.footer a{
	font-size:0.8em;
	text-decoration:none;
	color:#666666;
	
	 }
	 
.footer a:hover{
	color:#a45e19;
	}